Introduce tu dirección de correo electrónico y te enviaremos de inmediato un enlace para restablecer tu contraseña.

Tu zona VIP te espera en la APP

Inicia sesión en la app para acceder a tu cuenta, pedidos y ventajas exclusivas.

Seguimiento de pedidos

Seguimiento de pedidos

Notificaciones personalizadas

Notificaciones personalizadas

Ofertas exclusivas

Ofertas exclusivas

Mantener la sesión iniciada te permite comprar más rápido, consultar tus pedidos y acceder a tus favoritos sin volver a identificarte.

Mantener la sesión
Cerrar sesión
top

Vendido y enviado por

ventas

Envío gratis

Devolución del pedido

Inicio

Zyxel Switch GBE 24POE L2 Smart VP2 48 Port

Precio sin código 510.49

PVR:

Ahorras:

Precio sin suscripción

IVA y aranceles incluidos

Sin cargos adicionales en la entrega.

¿Cuál es mi talla?

¿Cuál es mi talla?

Mi probador virtual

Mi probador virtual

Compra única

Añadir a mi pack 

Ahorras:

Compra ahora en 1 click
Volver al configurador de PCs

Compra este producto y gana

Color:

Envío gratis

dto_trans de descuento en tu envío

Montaje gratis

Retirada del antiguo gratis con Ader

Tu financiación a partir de sin intereses con Klarna Paypal

Paga en 3, 4, 6 o hasta 12 cuotas

Mi probador virtual

Otros colores disponibles

left
right

Combinaciones perfectas

left
right

Reportar error

Más de 25 millones de clientes satisfechos en todo el mundo

Garantía de la marca oficial

Devolución rápida y fácil en 30 días

Características Zyxel GBE 24POE L2 Smart VP2 48 Port

Descripción Zyxel Switch GBE 24POE L2 Smart VP2 48 Port

Resumen de la descripción

Enchufe EU

Zyxel GS1900-48HPv2

Tipo de switch: Gestionado, Capa de switch: L2

Puertos básicos de conmutación Ethernet RJ-45 tipo: Gigabit Ethernet (10/100/1000), Número de puertos básicos de conmutación Ethernet RJ-45: 48

Completo bidireccional (Full duplex)

Tabla de direcciones MAC: 8000 entradas, Capacidad de conmutación: 100 Gbit/s

Estándares de red: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE

Conector eléctrico: Toma de entrada de CC

Alimentación a través de Ethernet (PoE)

Montaje en rack

Especificaciones:

-Cantidad de puertos básicos de conmutación Ethernet RJ-45: 48

-Puertos básicos de conmutación Ethernet RJ-45 tipo: Gigabit Ethernet (10/100/1000)

-Cantidad de ranuras de módulo SFP: 2

-Conector eléctrico: Toma de entrada de CC

-Ancho: 441 mm

-Profundidad: 270 mm

-Altura: 44 mm

-Peso: 3.55 kg

-Voltaje de entrada CA: 100 -240 V

-Frecuencia de entrada CA: 50 -60 Hz

-Consumo de energía (máx.): 220.5 W

-Rango de temperatura operativa: 0 -50 °C

-Humedad relativa de funcionamiento: 10 -95%

-Rango de temperatura de almacenamiento: -40 -70 °C

-Estándares de red: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x

-Cableado Ethernet de cobre

Tecnología: 1000BASE-T

-Completo bidireccional (Full duplex): Sí

-Soporte VLAN: Sí

-Tabla de direcciones MAC: 8000 entradas

-Jumbo Frames, soporte: Sí

-Capacidad de conmutación: 100 Gbit/s

-Guardar y reenviar: Sí

-Tipo de switch: Gestionado

-Soporte de calidad de servicio (QoS): Sí

-Capa de switch: L2

-MIB, soporte: RFC 1213 MIB II, RFC 2819 RMON (grupo 1, 2, 3, 9), RFC 1215, RFC 1493

-Montaje en rack: Sí

-Color del producto: Negro

-Indicadores LED: Sí

Certificación: RoHS, CE

-PoE: Sí

-Presupuesto de alimentación a través de Ethernet (PoE): 170 W

-Nivel de ruido: 36.9 dB

Ficha técnica Zyxel GBE 24POE L2 Smart VP2 48 Port

Características Zyxel GBE 24POE L2 Smart VP2 48 Port

Color Negro

Color

Negro

Diferenciadores clave

Tecnología Zyxel Switch GBE 24POE L2 Smart VP2 48 Port

Calificación energética

Advertencias

/ 5

1 Opiniones

Resumen de las opiniones de nuestros clientes sobre Zyxel Switch GBE 24POE L2 Smart VP2 48 Port

Escribe una opinión sobre este producto

Responder a la pregunta

Escribe tu respuesta

La pregunta ya fue respondida, muchas gracias por intentar ayudar a otro cliente. Contaremos contigo para futuras consultas.

Incluir preguntas y respuestas generadas por IA

Haz una pregunta técnica sobre este producto

Comprados conjuntamente
Más vendidos

Casos de uso

Ideal para

Beneficios

Perfiles ideales de comprador

Características competitivas

Donde destaca

Considera alternativas si…

Veredicto

Comparación de especificaciones

Especificaciones vs competidores

Alternativas similares a este producto
Productos relacionados vistos por otros compradores
Creemos que esto podría interesarte

También te podría interesar

Tradeinn trabaja con su propio stock y con más de 2.000 proveedores conectados diariamente. Actualizamos la disponibilidad en tiempo real para ofrecerte el catálogo más amplio posible, siempre al mejor precio. Algunos productos pueden requerir un tiempo de entrega adicional dependiendo de la disponibilidad del proveedor.

Devolución rápida y fácil en 30 días

Compra segura

Satisfacción 100% garantizada

Siempre el mejor precio online

Cargando imagen